.sidebar{ 
    height: 100%;
    width: 10vw; 
    margin: 0 ; 
    left: 0;
    position: fixed; 
    z-index: 1;
    top: 0;
    background-color: lemonchiffon;
    
    } 


.body{ 
        margin-left: 10.5vw; 
 }  



 .container1{    
  
    display: flex;  
    margin-top: 2.5vw;
       gap: 3vw;
       align-items: center;
      width: fit-content;
   
} 